gstreamermm 1.4.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gst::LibraryError Member List

This is the complete list of members for Gst::LibraryError, including all inherited members.

Code enum name | Gst::LibraryError |
code() const | Gst::LibraryError |
ENCODE enum value | Gst::LibraryError |
FAILED enum value | Gst::LibraryError |
INIT enum value | Gst::LibraryError |
LibraryError(Code error_code, const Glib::ustring& error_message) | Gst::LibraryError |
LibraryError(GError* gobject) | Gst::LibraryError | explicit
NUM_ERRORS enum value | Gst::LibraryError |
SETTINGS enum value | Gst::LibraryError |
SHUTDOWN enum value | Gst::LibraryError |
TOO_LAZY enum value | Gst::LibraryError |
what() const =0 | Glib::Exception | pure virtual